[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] RHEL5 sharedroot clusters



On Friday 19 October 2007 00:24:02 Kevin Anderson wrote:
> Mark,
>
> When I run the mkinitrd command, I get an error that comoonics-cs rpm
> not found.  When I try to yum install it, I get dependency errors on
> perl(XML::DOM), perl(XML::XQL) and perl(XML::XQL::DOM)  are needed by
> the package.  Which rpm are those commands in?
These are old messages. That only came up with installing comoonics-cs. Which 
is not needed any more. That should do.

Try to use the rpms from the preview channel and also those for rhel5 if using 
rhel5.
--------------------------------------------------------------------------------
[comoonics-preview]
name=Packages for the comoonics shared root cluster
baseurl=http://download.atix.de/yum/comoonics/redhat-el5/preview/noarch/
enabled=1
gpgcheck=1
gpgkey=http://download.atix.de/yum//comoonics/comoonics-RPM-GPG.key

[comoonics-preview-i386]
name=Packages for the comoonics shared root cluster
baseurl=http://download.atix.de/yum/comoonics/redhat-el5/preview/$arch
enabled=1
gpgcheck=1
gpgkey=http://download.atix.de/yum/comoonics/comoonics-RPM-GPG.key

[comoonics-addons]
name=Addon Packages for utilities
baseurl=http://download.atix.de/yum/comoonics/redhat-el5/preview/noarch/
enabled=1
gpgcheck=1
gpgkey=http://download.atix.de/yum/comoonics/comoonics-RPM-GPG.key


>
> BTW - am trying to set this up in a xen guest.  Will see how far I get.
Should not be a problem. Xen support was added recently.
You will also want to install comoonics-bootimage-extras-xen. That'll help.

Let us know about you success.

Regards Marc.
>
> Thanks
> Kevin



-- 
Gruss / Regards,

Marc Grimme
http://www.atix.de/               http://www.open-sharedroot.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]